<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.mapper.MouthConfigurationMapper">

    <select id="getMouthConfigurationBetween" resultType="org.jeecg.modules.system.entity.MouthConfiguration">
      SELECT
            *
        FROM
            `mouth_configuration`
        WHERE
            #{0} BETWEEN start_date
            AND end_date
    </select>

</mapper>